<script>

function updateAllShouts(){
    // Assuming we have #shoutbox

    $('#shoutAllbox').load('<?=base_url();?><?=index_page();?>/welcome/get_all_msgs/').fadeIn(1000);

}

setTimeout ("updateAllShouts()",1000);

setInterval ("updateAllShouts()",60000);
</script>

<script type="text/javascript">
$(function()
{
$('.more').live("click",function()
{
var ID = $(".bubble:last").attr("id");
if(ID)
{
$("#more"+ID).html('<img src="http://127.0.0.1/locomo/cdn/images/bigLoader.gif" />');

$.ajax({
type: "POST",
url: "<?=base_url();?><?=index_page();?>/welcome/get_all_more_msgs/",
data: "lastmsg="+ ID,
cache: false,
success: function(html){
$("ol#updates").append(html);
$("#more"+ID).remove(); // removing old more button
}
});
}
else
{
$(".morebox").html('The End');// no results
}

return false;
});
});
</script>


<!-- start page -->
<div id="page">
	<!-- start sidebar -->

  
  
  <a href="<?=base_url();?><?=index_page();?>/welcome/create_group">
  <div style="width:220px; height:35px; font-weight:bold;" class="button_base">
  <center>Create New Group</center>
  </div>
  </a>
  
&nbsp;
	<div id="sidebar">
      <ul>
        <li id="search"><strong><font size="+2">Joined Groups</font></strong><br />
	
        </li>
        <li id="categories">
          <h2>&nbsp;</h2>
          <ul>
     <?php  foreach($html as $value) { echo $value;} ?>
          </ul>
        </li>
      </ul>
  </div>
	<!-- end sidebar -->
	<!-- start content -->
	<div id="content">
		<div class="post">
			<div class="title">
				<h2><a href="#">Keep up with your group</a></h2>
			  <p>Micro-updates to collaborate with your group,like Twitter for groups and teams			  </p>
			
				<p>&nbsp;</p>
			</div>
		
		
			<!-- start entry -->
		
		
		
		
<div id='container'>



<div class="entry">
		
		
		
		
		   <div id="shoutAllbox"></div>
		
		
		
</div>

</div>
		
		
			<!-- end entry-->
		
		
		
		
			<p class="links">&nbsp;</p>
	  </div>
  </div>
	<!-- end content -->
	<br style="clear: both;" />
</div>
<!-- end page -->